@import url("../webfonts/Gotham_Book/stylesheet.css");
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container, span[class^="skype_pnh_print_container"] {display:inline !important;} 

a[href^=tel]{color:#333; text-decoration:none;}
a[href^=tel]:hover{color:#333; text-decoration:none;}

h1
{
	margin:0px;
	font-family:'Play', Arial, Helvetica, sans-serif;
	color:#333;
	font-size:2.5em;
	font-weight:700;
	line-height:normal;
	padding-bottom:0px;
}
h1 span
{
	color:#b11116;
	line-height:80px;
}
h2
{
	margin:0px;
	font-family:'Play', Arial, Helvetica, sans-serif;
	color:#333;
	font-size:36px;
	font-weight:700;
	line-height:38px;
	padding-bottom:30px;
}
h3
{
	margin:0px;
	font-family:'Play', Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:24px;
	font-weight:400;
	padding-bottom:10px;
}

h4
{
	margin:0px;
	font-family:'Play', Arial, Helvetica, sans-serif;
	color:#b11116;
	font-size:20px;
	font-weight:400;
	padding-bottom:10px;
}


#logo
{
	float:left;
	width:224px;
	margin-top:30px;
}
.phone
{
	float: right;
	text-align: right;
	font-family: "Gotham Book", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #b11116;
	padding-top: 20px;
	text-transform: uppercase;
}
.phone span
{
	font-family:'Play', Arial, Helvetica, sans-serif;
	font-size:32px;
	color:#333;
	font-weight:500;
	line-height:65px;
}
.nav-sec
{
	width:100%;
	height:45px;
	background:#89a550;
	margin:0px;
	margin-top:5px;
}

.content-sec
{
	width:100%;
	background:#e6e7e8;
	padding:80px 0px 80px 0px;
}
.left-sec
{
	width:100%;
	float:left;
	padding-bottom:20px;
}


.left-sec p
{
font-family: "Gotham Book", Arial, Helvetica, sans-serif;
}





.left-sec ul { margin:0px; padding:0px;}
.left-sec ul li
{
	list-style:none;
	background:url(../images/star.png) no-repeat 0px 0px;
	font-family: "Gotham Book", Arial, Helvetica, sans-serif;
	color:#000;
	padding:0px 0px 10px 35px;
	line-height:23px;
}

.logo-sec ul { margin:0px; padding:0px;}
.logo-sec ul li
{
	list-style:none;
	background:url(../images/star.png) no-repeat 0px 0px;
	font-family: "Gotham Book", Arial, Helvetica, sans-serif;
	color:#000;
	padding:0px 0px 10px 30px;
	line-height:23px;
}



.left-sec ol li
{
	
	font-family: "Gotham Book", Arial, Helvetica, sans-serif;
	
}

.left-sec button
{
	background:#89a550;
	font-family: "Gotham Book", Arial, Helvetica, sans-serif;
	text-align:center;
	color:#FFF;
	font-size:13px;
	text-transform:uppercase;
	display:inline;
	padding:5px 15px 5px 15px;
	text-decoration:none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:0px;
	margin-top:20px;
}
.left-sec button:hover {background:#77943c;}
.form-right
{
	width:20%;
	position:fixed;
	z-index:3;
}
.form-sec
{
	width:100%;
	background:#89a550;
	padding:5%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:0px;
	margin-top:8px;
}

.form-sec p
{
	font-family: "Gotham Book", Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0px 0px 25px 0px;
	line-height:20px;
	margin:0px;
}
.form-sec form { margin:0px;}
.form-sec input
{
	text-transform:uppercase;
	font-family: "Gotham Book", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	border:0px;
	margin-bottom:10px;
}
.form-sec textarea
{
	text-transform:uppercase;
	font-family: "Gotham Book", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	height:95px;
	resize:none;
	border:0px;
}
.form-sec input.button
{
	background:#b21117;
	text-align:center;
	color:#fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:0px;
	margin-top:10px;
	width:70%;
	padding:10px 25px 10px 25px;
}
.form-sec input.button:hover
{
	background:#9b0c11;
}

.special
{
	width:100%;
	margin:0px;
	padding:80px 0px 40px 0px;
}
.special h2 { text-align:center; padding-bottom:40px;}
.special h3 { padding-bottom:40px; color:#b11116; padding-bottom:6px;}
.special p
{
	margin:0px;
	font-family: "Gotham Book", Arial, Helvetica, sans-serif;
	color:#191919;
	line-height:20px;
	font-size: 0.95em;
}
.box { margin-bottom:40px;}
.banner
{
	width:100%;
	background:url(../images/banner.jpg) no-repeat center;
	height:auto;
	background-size:cover;
	padding:125px 0px 125px 0px;
}
.banner h2 { color:#FFF;}
.banner h3 { color:#b11116;}
.banner p 
{
	margin:0px;
	font-family: "Gotham Book", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#333;
	line-height:23px;
	padding-right:20px;
}
.banner button
{
	background:#89a550;
	font-family: "Gotham Book", Arial, Helvetica, sans-serif;
	text-align:center;
	color:#FFF;
	font-size:13px;
	text-transform:uppercase;
	display:block;
	padding:8px 15px 8px 15px;
	text-decoration:none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:0px;
	margin-top:20px;
}
.banner button:hover {background:#77943c;}



.special button
{
	background:#b11116;
	font-family: "Gotham Book", Arial, Helvetica, sans-serif;
	text-align:center;
	color:#FFF;
	font-size:13px;
	text-transform:uppercase;
	display:block;
	padding:8px 15px 8px 15px;
	text-decoration:none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:0px;
	margin-top:20px;
}
.special button:hover {background:#77943c;}


.form-sec button
{
	background:#fff;
	font-family: "Gotham Book", Arial, Helvetica, sans-serif;
	text-align:center;
	
	color:#222;
	font-size:13px;
	text-transform:uppercase;
	display:block;
	padding:8px 15px 8px 15px;
	text-decoration:none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:0px;
	margin-top:20px;
}
.form-sec button:hover {background:#77943c; color:#fff;}




.clients { 	width:100%; padding:80px 0px 80px 0px; }
.clients h2
{
	margin:0px;
	font-family:'Play', Arial, Helvetica, sans-serif;
	color:#b11116;
	font-size:32px;
	font-weight:500;
	line-height:38px;
	padding-bottom:15px;
	text-align:center;
}
.clients p { margin:0px; text-align:center; font-family: "Gotham Book", Arial, Helvetica, sans-serif; font-size:14px; padding-bottom:40px;}
.logo-sec { width:95%; margin:0 auto; }
.footer-sec
{
	width:100%;
	padding:45px 0px 45px 0px;
	background:#89a550;
}
.footer-left 
{ 
	width:100%;
	float:left;
	margin-bottom:10px;
}
.footer-left p
{
	margin:0px;
	font-family: "Gotham Book", Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:13px;
}
.footer-left span {font-family:'Play', Arial, Helvetica, sans-serif; font-size:16px; line-height:20px;}
.footer-left a { color:#FFF;}
.footer-left a:hover { color:#b11116;}

.footer-right 
{ 
	width:100%;
	float:right;
	margin-bottom:10px;
	margin-top:4px;
}

.slide-text-main
{
	width:1000px;
	margin:0 auto;
}
.slide-text {
	width:auto;
	position:absolute;
	top:100px;
	left:13px;
	z-index:1;
	font-size:100%;
}
.slide-text button
{
	background:#89a550;
	font-family: "Gotham Book", Arial, Helvetica, sans-serif;
	text-align:center;
	color:#FFF;
	font-size:13px;
	text-transform:uppercase;
	display:block;
	padding:12px 40px 12px 40px;
	text-decoration:none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:0px;
	margin-top:20px;
}
.slide-text button:hover {background:#77943c;}

.banner-inr
{
	width:100%;
	text-align:center;
	margin-bottom:20px;
}




@media only screen and (min-width:641px)
{
	.phone a
	{
	    cursor: default;
	    pointer-events: none;
	}
	.phone-not-click
	{
		cursor: default;
		pointer-events: none;
	}
	.dis-top
	{
		position: fixed;
		background: white;
		z-index: 100;
		width:100%;
	}
	.content-sec
	{
		padding: 250px 0px;
	}
	.slider-sec
	{
		padding-top: 183px;
	}
}

@media only screen and (max-width:640px)
{
	.posi
	{
		position:fixed;
		margin-top: 0;
		top:0;
		z-index: 101;
	}
}